PETSc version 3.15.5
Fix/Edit manual page

# SNESGetConvergedReasonString

Return a human readable string for snes converged reason

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESGetConvergedReasonString(SNES snes, const char** strreason)

Not Collective

### Input Parameter

| snes | - the SNES context

### Output Parameter

| strreason | - a human readable string that describes SNES converged reason

### See Also

SNESGetConvergedReason()

### Level

beginner

### Location

src/snes/interface/snes.c

### Examples

src/snes/tutorials/ex6.c.html
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages